10,6.2 Java incompatability?

Discussion in 'macOS' started by kgrass, Nov 10, 2009.

  1. kgrass macrumors member

    Joined:
    Dec 28, 2008
    #1
    Just tried to upload some web page changes using GoDaddy's java based FTP client. No go - error messages. Worked just fine last night before I had installed the latest version of SL When will I learn? SOL until Apple gets their act together!
     
  2. kgrass thread starter macrumors member

    Joined:
    Dec 28, 2008
    #2
    10.6.2 Java incompatibility?

    Found a workaround - use Windows/IE with Parallels. What a shame that I have to use Microsoft to resolve an Apple issue. :mad:
     
  3. chill. macrumors 6502

    Joined:
    Sep 1, 2008
    #3
    well... did you try using safari/firefox/other browsers etc. for mac?
     

Share This Page